1. 1688 Order Manage
  • 1688 API
    • 1688 Product Search
      • API for Visual Search of Similar Products
        • API for Image upload
        • API for Visual Search of Similar Products
      • API for Product Keyword Search
      • API for Product Detail Search
      • API for Searching Products in a Shop
    • 1688 Logistics
      • API for China Domestic Shipping Cost
    • 1688 Category
      • API for Category Search on 1688
    • 1688 Order Manage
      • API for Creating Preview Order
        POST
      • API for Creating Formal Order
        POST
      • API for Canceling Formal Order
        POST
      • API for Querying Order Details
        POST
      • API for Confirming Order Receipt
        POST
      • API for Retrieving Payment Link
        GET
      • API for Auto Payment of Order
        POST
    • 1688 Message Service
      • Order Created Message
      • Order Price Modification Message
      • Transaction Payment Message
      • Order Delivery Message
      • Logistics Order Status Change
      • Order Receipt Confirmation Message
      • Transaction Completed Message
      • Signature Verification
  1. 1688 Order Manage

API for Canceling Formal Order

POST
/alibaba/trade/cancel
This API is applicable for canceling 1688 orders that have not yet been paid.

Request

Body Params application/json

Examples

Responses

🟒200成功
application/json
Bodyapplication/json

Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://open-api.soureco.com/alibaba/trade/cancel' \
--header 'Content-Type: application/json' \
--data '{
    "appKey": "",
    "appSecret": "",
    "webSite": "1688",
    "orderId": "3314022960885106870",
    "cancelReason": "no longer want to purchase.",
    "remark": "remark"
}'
Response Response Example
{
    "code": 200,
    "message": "ζ“δ½œζˆεŠŸ",
    "data": {
        "success": true,
        "errorCode": null,
        "errorMessage": null
    },
    "timestamp": 1723620684182,
    "traceId": "1acbe76d3459"
}
Previous
API for Creating Formal Order
Next
API for Querying Order Details
Built with